Subject: Ticket Assigned - 9400495076
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 16:25:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9400495076 Hi

I would like to request for a return for an item 9400495076. I was out of
country and had my friend picked it up. As there is an issue with the size
I cannot keep it. I know that the return time is over as it is over 14 days.

Please consider this as an exception and process the request for return. As
I was out of country this is a legit request

Regards
Swapnil prasad
0521658097

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5433062